@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*Applies to the whole webpage*/
* {
	margin:0;
	padding:0;
}

/*Applies to the body of the webpage*/
body {
/*	height:100%;*/
	margin:0;
	background-color:#f2f2f2;
}

/*Website Name & Pic*/
Header{
	font-size:60px;
	text-align:center;
	float:top;
	z-index:1;
	position:fixed;
	margin-bottom:10px;
	width:100%;
	background:url(../img/Home%20Page/Hands%20Praying.png) repeat-x left;
	color:Yellow;
	padding-top:5px;
}

/*Nav Bar Outer Limit*/
.gridContainer {
	padding-left: 1.82%;
	padding-right: 1.82%;
	position:relative;
	margin-left: auto;
	margin-right: auto;
/*	height:100%;*/
	text-align:center;
}

/*Nav Bar P*/
.gridContainer p {
	clear:right;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}

/*Nav Bar Inner Limit*/
#LayoutDiv1 {
	width: 100%;
	display: block;
	position:relative;
/*	height:100%;*/
	padding:10px 0px 0px 0px;
	background:#f2f2f2;
}

/*Footer Border*/
#Footer {
	position:fixed;
	width:100%;
	bottom: 0;
	text-align:center;
	background-color:#f2f2f2;
}

/*Footer Text*/
#Footer p {
	padding-top:20px;
	padding-bottom:5px;
	color:black;
}



/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 0px) {
/*Website Name & Pic*/
Header {
	font-size:40px;
	background-size:180px;
	padding-bottom:0px;
}

/*Page Titles*/
.Header{
	font-size:20px;
	text-align:center;
}

/*Nav Bar Inner Limit*/
#LayoutDiv1 {
	padding-top:100px;
}

/*Bottom of the Page Text*/
Footer p {
	max-width:480px;
	width:87%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
/*Nav Bar Outer Limit*/
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

/*Website Name & Pic*/
Header {
	font-size:35px;
	background-size:150px;
	padding-bottom:0px;
}

/*Page Titles*/
.Header{
	font-size:30px;
	text-align:center;
}

/*Nav Bar Inner Limit*/
#LayoutDiv1 {
	padding-top:50px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*Bottom of the Page Text*/
Footer p {
	max-width:768px;
	margin-left:auto;
	margin-right:auto;
}
}


/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {

html, body {
	height:100%;
}

/*Nav Bar Outer Limit*/
.gridContainer {
	width: 88.2%;
	max-width: 960px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}

/*Website Name & Pic*/
Header{
	background-size:130px;
}

/*Page Titles*/
.Header{
	font-size:40px;
	text-align:center;
}

/*Nav Bar Inner Limit*/
#LayoutDiv1 {
	padding-top:70px;
	clear: both;
	float: left;
	margin-left: 0;
	min-height:100%;
	width: 100%;
	display: block;
}

/*Nav Bar Outer Limit Text*/
.gridContainer p {
	padding-top:20px;
	text-align:left;
	padding-bottom:20px;
}

/*Bottom of the Page Text*/
Footer p {
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
}
}